Update existing screen

Updates an existing screen with the provided changes.

PUT
/blueprints/{blueprintId}/screens/{screenId}
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Path Parameters

blueprintIdstring

Blueprint ID

screenIdstring

Screen ID

Screen update request

content?unknown
description?string
title?string

Response Body

curl -X PUT "https://eu1.api.bivariant.com/v1/blueprints/string/screens/string" \  -H "Content-Type: application/json" \  -d '{}'
{
  "blueprintId": "string",
  "content": null,
  "createdAt": "string",
  "description": "string",
  "id": "string",
  "metadata": null,
  "slug": "string",
  "title": "string",
  "uid": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}